:host ::ng-deep button {
  margin-right: .25em;
}

:host ::ng-deep .custom-toast .ui-toast-message {
  color: #ffffff;
  background: #FC466B;

  background: -webkit-linear-gradient(to right, #3F5EFB, #FC466B);
  background: linear-gradient(to right, #3F5EFB, #FC466B);
}

:host ::ng-deep .custom-toast .ui-toast-close-icon {
  color: #ffffff !important;
}
